Subject: RE: [hackers-il] A Jewish ??????

From: "Ofir Carny" <[email-masked]>
Date: Sun, 17 Nov 2002 16:19:56 +0200

Does this help?
http://shamash.org/trb/yahr/
http://www.hebcal.com/yahrzeit/

-----Original Message-----
From: Jason Phillips [mailto:[email-masked]]
Sent: Sunday, November 17, 2002 1:18 AM
To: Hackers
Subject: [hackers-il] A Jewish ??????

Shalom,

I was wondering if anyone would know where I could find some code for a Yahrzeit Calender.

The Temple I belong to is needing one and I was hoping somebody could point me in the right direction.

Take Care,

Shalom Aleichem,

Jason

  _____  

Do you Yahoo!?
Yahoo!  <http://rd.yahoo.com/hosting/mailsig/*http://webhosting.yahoo.com> Web Hosting - Let the expert host your site 
To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service <http://docs.yahoo.com/info/terms/> .